.main-header .container {
    padding: 0.5rem 0 0 0;
    max-width: 100%;
}

.modal-content{
    background-color: #33D6DF;
}

#userNav{
    right: 5rem;
}

#languageToggleMenulanguageLargeNav {
    margin-left: 5rem;
}

.navbar{
    background-color: white;
}

#primaryNav{
    padding: 0;
    justify-content: center;
}

#primaryNav .nav-link{
    font-size:12px;
    line-height: 1rem;
}

#primaryNav .dropdown-menu.show{
    background-color:#33D6DF;
    padding: 0.5rem;
}

#primaryNav .dropdown-item{
    font-size:12px;
    line-height: 1rem;
}

body{
    background-color:#f7f7f7;
}

.page-content p{
    font-size: 14px;
    line-height: 20px;
}

.container-homepage-issue {
    margin-top: 0rem;
}

.homepage-additional-content {
    margin-top: 0rem;
}

.homepage-additional-content h1{
    font-family: 'Fira Sans',sans-serif;
    font-size: 2rem;
    border-bottom: #002196;
    border-bottom-style: groove;
    width: fit-content;
}

#sobreLaRevista{
    margin:0 auto;
}

#editor {
    float: left;
    width: 30%;
    padding-top: 2rem;
}

#editor img {
    width: 70%;
}

#btnEquipo{
    padding: 0 5px;
    margin-left: 20%;
}
#descripcion {
    float: left;
    width: 68%;
    padding-left: 2%;
}

#numeros {
    margin: 20px auto 40px auto;
    
}

#numeros hr {
border-bottom: 1px solid white;
}

.numero {
    width: 33%;
}

.numero img{
    width: 70%;
    border: 0.5px solid black;
}

.site-footer {
    background-color: #4e5f6a;
}

.verMas {
    border: 1px solid #002196;
    font-family: 'Fira Sans',sans-serif;
    font-size: 10px;
    color: #002196;
    padding: 5px 15px;
    background-color: #f7f7f7;
    text-decoration: none;
}

.verMas a:hover {
    text-decoration: none;
}

.seccionBlanca {
    background-color: white;
    margin: 40px -8% 0 -8%;
    padding-top: 20px;
}

.seccionBlanca .verMas {
    background-color: white;
    margin-bottom: 30px;
}

.video {
    width: 33%;
}

#articulos {
    margin-top: 20px;
}

#articulosContenedor{
    margin:0 auto;    
}

.articulo {
    width: 33%;
    padding: 0 2%;
    margin-bottom: 40px;
}
.articulo hr {
    width: 40%;
    color: black;
    border-top: 1px solid black;
}

.titulo {
    display: block;
    height: 120px;   
}

.autores {
    display: block;
    height: 70px;   
}

.pdf {
    border: 1px solid #002196;
    font-family: 'Fira Sans',sans-serif;
    font-size: 10px;
    color: #002196;
    padding: 2px 15px;
    background-color: white;
    text-decoration: none;
}

.homepage-additional-content h2{
    font-family: 'Fira Sans',sans-serif;
    font-size: 1rem;
    border-bottom: 1px solid #002196;
    width: fit-content;
}

#extras{
    margin:0 auto;
}

#indexacion{
    margin-top:30px;
}
